#boxscroll {max-height:100%;}
.banner-outer .content {display:block;vertical-align:top;padding-top:15%;}
.contact-detail .content {display:block;padding:18px 40px 0px 70px;}
.contact-detail .inner {display:block;padding:18px 0;border-bottom:1px #45b662 solid;position:relative;}
.contact-detail .content .inner:before {content:"";}
.contact-detail .content .inner:nth-child(2):before {content:"";}
.news-events .inner {margin-bottom:30px!important;}

<!--responsive work start-->
@media only screen and (max-width: 980px) {}
@media only screen and (max-width: 768px) {
.leftPart {width:20%;}
.rightPart {width:80%;}
}
@media only screen and (max-width: 640px) {
.leftPart {width:100%;position:inherit;}
.rightPart {width:100%;}
.header-top {padding:0px;}
}
@media only screen and (max-width: 480px) {}
@media only screen and (max-width: 360px) {}
@media only screen and (max-width: 320px) {}
<!--responsive work end-->